apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-31-eks-35
spec:
  channel: 1-31
  number: 35
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 2406fac14aa996d8dd7433d3b75f96144c69c2563d3b18554ec33d63fead330b
        sha512: 66a8dd5e2eef04ef123af905d0432c94ccfad202726845396a977d450b05513ace1ebb7cd91e04060da258cf1c2030a32be348da53c0cc490d453b1b95111dda
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/aws-iam-authenticator/v0.7.7/aws-iam-authenticator-linux-arm64-v0.7.7.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 828effcf6486d6c9b2eefde2cd102a81003077596afa53490049b4678188333b
        sha512: eea30dc6ff6a88b10a5c328b6d597167ed0175379043ef185d914e227782795587f73bf822890c3c7b550471c8513b7e0801a375287458a8f677bb9cf68afce4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/aws-iam-authenticator/v0.7.7/aws-iam-authenticator-linux-amd64-v0.7.7.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dc4c937a040a976c4384510d9fa23c21a3f0736421dbfbc202b281c7ec7bcf79
        sha512: 8236fb076f3b7c111125f7dccdc41e5e67b16909fc06f310189b025e744dc85eebb59627c2de12f8e2da02c5f9c8a5f31b402ae6c8a0bccae9d41fb883220418
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/aws-iam-authenticator/v0.7.7/aws-iam-authenticator-windows-amd64-v0.7.7.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.7.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ad1a03197661a6ab66dd682a9cca1e0edcd89d1f832b21ba0afdb16f01b92036
        sha512: 6ab249fbd94c875fbd72b61d3329a955e36fc3302b7e49d33e0a97b64d6cb02526332aa957d342eff48bf423ec1acc1ddffe187dcd6e2e5db8f133297b8524f3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/aws-iam-authenticator/v0.7.7/aws-iam-authenticator-darwin-amd64-v0.7.7.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.7.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:e89266ca12a20ceaeed681f87dbbf99382629c53f958a7c04d8f0bed6d39b3c9
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.7-eks-1-31-35
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.7
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-resizer container image
      image:
        uri: public.ecr.aws/csi-components/csi-resizer:v1.14.0-eksbuild.3
      name: csi-resizer-image
      os: linux
      type: Image
    gitTag: v1.14.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:da07e468465e66c3b522313969b79855cc35341d4e5520e69fbbe6c797be1ee3
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-31-16
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:afbaca012d52b795ed69f0c6aad88c31629064d1039077c5486eef08c449b75f
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.4-eks-1-31-35
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.4
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a9eb946a8e67ece06de3f5ef9233273b6f2ac951fa574bf96a0d6a951710de56
        sha512: 24f02400be88f78746c29d40c1fe2813749de838d30cfb36ed98e3a73343470dbd5be7c0a940331fdce25acc2b1afc990ccdcfc0df4746299dbbf9eb271e54c9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/etcd/v3.5.21/etcd-linux-arm64-v3.5.21.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bcb45ba8c8f2fed656a76777b00a6614dec304bb3c02966081b3720bb3754fe9
        sha512: 0dce99d62e4c6b8ac369cce93d2d5919eb7e8782a1d28d51f31f6880224fc385f4dcbc100f7a23348e6933c08c07207bb27d2edbd88ac943961df37676b73adf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/etcd/v3.5.21/etcd-linux-amd64-v3.5.21.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:a8f2b1d2fbe091bd74ac7acea623f68295ef31dbd7f3813a2f7bff22f40a111e
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.21-eks-1-31-35
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.21
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-node-driver-registrar container image
      image:
        uri: public.ecr.aws/csi-components/csi-node-driver-registrar:v2.14.0-eksbuild.4
      name: csi-node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        uri: public.ecr.aws/csi-components/livenessprobe:v2.16.0-eksbuild.4
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.16.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-attacher container image
      image:
        uri: public.ecr.aws/csi-components/csi-attacher:v4.9.0-eksbuild.3
      name: csi-attacher-image
      os: linux
      type: Image
    gitTag: v4.9.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        uri: public.ecr.aws/csi-components/csi-snapshotter:v8.3.0-eksbuild.1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        uri: public.ecr.aws/csi-components/snapshot-controller:v8.3.0-eksbuild.1
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.3.0
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 80f3194f5e4c31d37c7ad00947118fc05bc07b146e3ab574e534b9d6cbff8f93
        sha512: e294bc6db1e3280d539428a0068a8e7ef9634f1023e48a0d7ff45ece94b63c1e9e21016d87a696d5d8ff3149418983d58bb07eb92d8252d338ac946b5453c307
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/plugins/v1.7.1/cni-plugins-linux-arm64-v1.7.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a11b4f536d26c57ee9bd5ba7d36a10bfbe007a89faed7f72c3951c7274933afb
        sha512: 48b6ea54c99e53d2b18183743baa9a2fae418d72a772588bce5e8928575a3a8d06b3705a60147929456b22859f1b11ad008742b570f11f1890cee26bc86539c7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/plugins/v1.7.1/cni-plugins-linux-amd64-v1.7.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.7.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.7.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 2927e837d7911ce8887d8a84d6cd675cdd9fd1ecdc57e7279218e794efcd691a
        sha512: 9c9cc90947df5a7d228ada5cd799f9f3a4053cac3e70cc9332e651b225611ea08c8c751c94c5558f62717dfff18bbf312ca2826802dbe76e3340e169641d2960
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3dc4d40abff7a60abb74f020e76178878f7c48debe301f36afc59aa8a03b5774
        sha512: 9a429feeed1ad83af65489a14bac475274eda0ac2abd0ced92dcf6c59866b40bad91996940c345f3eff570ac3c172572df8a7cd2f141b9c0cb47c493ac6682eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c200cc1bd3a698eb4a8aa39defa63311a9755ccc2f74a9ed1b7eae7f172993d2
        sha512: 9df6414c8273064fa9e05404613d47b0c86ddd34ac4ba94bd7b271667ff1ec4857a3dcef412df1234bb471338f870ed1c0adaeec7bd98c54bad7fe60f1dd5e19
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:987c12f00c5ddee706dc56672276ea50c0f3fa60c082cd356d049eb148b0827c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.31.13-eks-1-31-35
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: e331ca67f3780415a41267682968f248308fc4d61cdca223108ce6b610568629
        sha512: 29f860ac47ae36588b7908981ccf07b2ecfff0e13007c782945cc6d7641317c09f1866e5efa2c07634a96e95b1417e7648affa75c45089045f93ac5a572d415a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5f4b8db9bb48290f5f1b9dd1258ccc58701c1294e2c44cd3cacc5e0ca67c29d0
        sha512: f67a05351c70f4ef845f5d9a55a0574dcb258d197dc24f000535e67dd272eeca049ee5f3cddd378e4f357a22f058b369687c2d2c4394d99c8313e8ce116dff87
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    gitTag: v1.31.13
    name: kube-proxy
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-provisioner container image
      image:
        uri: public.ecr.aws/csi-components/csi-provisioner:v5.3.0-eksbuild.3
      name: csi-provisioner-image
      os: linux
      type: Image
    gitTag: v5.3.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 8cd5211d33474b5521ffd89cf13d5b1178de8feb55cb2c9ee207b79cb2f42d07
        sha512: 56d8251e977e4ae3b5ad245b8f9e9fd33b6c7d12110e6abc3b7aa21d8ddaa37772caf194d3804d87d7d5719fe6a745e0995198d5cbd32d3858ae33ab5503506c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 156525c583655ae872c2cceba67045b9cc70f6e363a6bfacbf063a346b376721
        sha512: 736fdc8316f62bf72dc89c257338192657a510e3ba5105d1430e7bc485c408d9b493bd8b027f34d865e58a92e51866bb9ae2eec1c22507190419f3e7ac873b74
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6f68b0746e07bdc8f572f5cd93ad4cf3ad9e479d963138ab658e5514b7eb024d
        sha512: d9d8991dd0b758390521c6e8b801aa4c9b2b9616dd42e54f4dcccf62cfe10a28c4986e19b341f8dad7cd815f2a8221788d6ae379aafe52dbe543d37679b5f096
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9614d5eb8d30550a0c8161eed57bbcf22e6e19dba42c9d32d73829e372ec34c4
        sha512: 0ab0adab5f2d7e7d4eb0e27962887ae831122ca70851de60bb7352bfca48117590ac82dbe0b07c35b264e7f39442951768eec2760a39784b3a4fc313e2028477
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 05d3f2b2ff7b628d42743e293d6a374fd5bddaa20defd05a2c869033dc51bdd1
        sha512: cfeb1e9ddda17c230bfb6ede4dbdde438efa833e2a4677ca4ae39055dcaa8b70ae1aa9c6771a037bbdeb28d5a2a33333d81efc6008f783e180ea7fda247c8e58
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f10e04e79beeb0b08eaa49c9daf4f21aefc681d3dc9d560552e0a54554d5743e
        sha512: 32cb4ca8f41de41e5c47216c35dac618902b47b9ebe0e9d9ee230141c2a90e75d76993ac24e94d5dba914b4a8ac5d67758bc5a9416972e1601e7d3275bf58edb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c540a46dc34e1b5628a0ffd1b30cf964debec5d436762dfc7ba006d83d714be0
        sha512: 7c4ae572180fcfa7b071db57fca786769d9adc0cedbe9b70d2c8531eb6be3daa6ec227ab387225da979f4eda7721c80400533101c267d6f4fb032d99d644df2a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 09791f7e4cb66e24f933898e481dff946a03d84b7c5bcfc33127eaa9607734bc
        sha512: 4093dfb1158a2dcaf047afb124c9c0460d3cc2bb904c09bafa677a8cc2519f59fb94f6c13beae79dd743e9581a820fa69b236b4b793fc54cf2ffff2139854cb7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 87fcb4e2abd9f09509eaf5a03387e96e9920b8d397020cfb97ec4e758e28ca9f
        sha512: 20ddfe6518671a21e150a43de148111ddc8651cf86b39333cb53104ea58f13c462c559376a4114c4a19f905a9cacb5ae9e8f0bda411368c9e3dca286ad89d91b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:983cca34e64df62402678538ea38ea921759185243681abd11327565772cbcea
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.31.13-eks-1-31-35
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:c731abd0e4f0e553a783f102ad88786e41eb09d81544250086a74a987027cbbc
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.31.13-eks-1-31-35
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:d61f991060f5a0a8581c0553033b74c62b540365e173f28370e4526d33bde132
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.31.13-eks-1-31-35
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:d26c8a88cb49b643d515f9dad4b73c9828e6fd74358c65ab38e7294e43687022
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.31.13-eks-1-31-35
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 0abbf3fcd5b54fb411cd7425b373e68bd3098f99a2d1a5fecca56d4e92455615
        sha512: 14f3986d7a7437951ee7ec83bfdc6c9df6f9fa7d08067e42d4efc4422908749bc3dd54d56f2cf064e6f770612355ff0eb2d807fdda0e3e744ad2563d70afaecd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9ad06e278e339259c6fcb9db353272de9b3a2b831656e7228c00d85da29965e7
        sha512: ed59023290b21bd1aeea88f4fa5a40b97aa9da32bfd7e89910a871883fcd3e84a888f45ede8e3ee015c2d12ae1cae6872aabfe6915589bcec76fa332877e69c2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 85903d9ad73d44513507857cdb9deb8d7a35433eae02c3bd816c69efdeaae503
        sha512: ffd88df48b6008aa4125ee95b0a2041178af0426bd26cb31bd95d17ec586b55c5cdca6a07354b380167f9f4667e0a0e461acb37d1abed7089ad601a5744acc11
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ce0efb73fa2d3f3306e663a74bac22205702308575825ff84f4cfdb34781a087
        sha512: ff616c3c3f650ef6768b420ea50662e3f39769409631b9a592c96b1a7460af215c4b38d3bde3784cc2037e3d54b64eadeaceeb198d520c58255345c6032f786f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c5cbc33801547ae6f18b1a52bc33844a73133449cded792b8420ac2b05fa8353
        sha512: 1070c170ff0ca3eedf6ffdf3a724c62d91a3febf848a8c8994edf9b2bcea2d32f4b77e2573aa5f5f6f66a176611a110ba4d055e42d4e4fca7f7442b656f8643e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f9c320471bb0bfa82383103d1a543eace9691c87adc274d3cc4feffb48cb0ff1
        sha512: f8a268bfc633e262dd4c3fe097f0c98b1d45a6c9e8eb53206a23e93408df485715100011fd9840b7e543124237ba68c8cedb2daefae22e0ce003b32da4ad66f4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0e4c727a1b8bb8fd9d6f934d91985336d0107e96f675b7ada8931312aa9a4953
        sha512: 27d6d4f774641b7fbac387ef2679c1d963b2ffdc4e85a5b91500ed0fc9f24ba73c55c2cc5474bbc7a7d9687b2d22fda6380b6e3cbfa0e900f5585fe34e60eaee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b03af2ee2584205d838409f142c22b3a1efe1a527f567d0fbfc474a91c56285e
        sha512: 34ea7b00532f74f7075680add412521610f48a6e9342417d1210ae2497cfe27e3ab76216b1a93dbfa91ec7c0434ce68f8c1e8397842c3a800c51128e5c5bd8bb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c1f0de545b60085028622c7e5aa848ffd69241ecf5f3749e3fd2c17d5ec9d0d1
        sha512: ac7aad6a4052d19b1b249e78659c98452972ea4d3fd3b8ada78cbddd0bccec47ed2c075db237263085a19f3af92df121a0f6147869b3fedfa476e839eb2c9b72
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b72afa760b2cc6f7b9f17432117137fbdef84c1906f9ca8134052c8dd243b05c
        sha512: aab1aaa8ddb5c45d1019d0519e65d4d7fd499c4a6a7782f017e45aeda438373b47ed8795992325f31dc9e99659c692d68cafb5f374a644fdd745da279ff2178c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8f87569ba81cd78eb10b1d710e1669ea592b6cc2ac57e39b7313437397da62fd
        sha512: cf24638ff533a88655ff0d76994a6ca5ba30722981658283c9bbe8bd57220fd6d6235fc04bac3939a9c6138ea4e42738a6032e3afceb89395d2bc447fa66441a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eac2bb6c00c0fe54378a8440e05bba0efef2a6ead34faa776308fd1688037e80
        sha512: aa909659872108f180969d4a52b6fa9a573d025ac5fb2c980654ce28c382a2a9873dbc9108470a263aebc3d5b8a26ddab6a0f30c3a845b3f57268a6d4e32fc5f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 21c11681699cfb1324d96e429e0d96ad1d835a311f51a06086edf2317759a9c1
        sha512: 8b639443b23f287abbe97ccd30ea05dd6ddc74e61a7ba5f4052f06c658ce536b41e6bfa82976c031503262877a382ddd38fc734048a29eec441c9989c267865e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 92b3f30cd40018d9b3d36db15d4d0068182ad50d469737f111b92af9e2ffbc31
        sha512: 7bbc779b0488b7b404e6e83ad80f3fa5ad010c2cb0d766e3ea31d32f9fc2ee5b08a0be9f9a1d8a0f8878bf5d6f483aec6555c796341d2782cac37c4040164a70
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1ffc4f45c36fd713b9af9eab739abf8992900d176987adb4bd4697e03f9fbc64
        sha512: 7176f90e7f6746044a3c508bdada6e9c98750e2bec408784dfc6d84896373e53994b0ce01c47223bfcbf9fae377414afc7bbf6d01fc3c553179f33c4bb191e9d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d8477bcc0135b6265bcf3b86f34846af022e8dd2cdff2a7e204885d66b86a4bc
        sha512: 83b273494522d525ab3b82bc11a7f7b9d3abe2b5cac5d20e7b60b24c30d838e407f2edeea9e83b35936d33b31f51a3dbc7d7cdaf5a4b84be8d198f55407fe329
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c9e3e57b9e68bc8ca5c04b91267b8086e3b1c07ba01d15b1ff9c2e9bd6b5a8c9
        sha512: cf4e5c8f7410f2ddcde92d38af89f8cc24152709d74a9f246dbdfa5780e5f756b3d3be202702e510c0a7eba3461f87d6f4a05afdfbadbaaeafbf30269e5e1b99
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 61a29a9e3e2c317c57cf9a0c94cef8108a218e523327027f34531df3c5ea38ce
        sha512: b667af0d390ed6981dff020872e1ff13667a1b7cb118f64771e5a37ace1c92a869094a7efc77a3574e85220e508d0c357a4b9523252ad5266e9fbc056b8bf23f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c3c84dd6a7171468f63b1a409c710189c84fe5cbd73e483fa0aa0a2507c6958e
        sha512: 67920167351a92fee8020f3630a16dc09bd01071e6442cc2a29f36ae23f15ed878a2ddd9731ab7b323416154e5a0f701d37d2a9d47228787e440dd78bde1fecc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b5316c69229026d9ca6b806d281fedef4cd1a5c870cce3e9e52d21abe5a456e9
        sha512: 2d8f12f976b4c906550d6659a386036faf269ef47b82f236ed0a9b159c31969c5de1413862309ab7241c61c10fe0ec098b5d3a4ebcc1680808861c5bc7d997c7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 594002d2ad85ec70ed6195be1a3f58d767311dcd9434389e6747554eb09cba69
        sha512: 89c6d5a65abe071e8aba42a90fa7464395cdb22e8e29e8478a7480369e430fc881db773062c2f3775a98d8a958f042a4908774e9c32dd2ba37a5f800c653600f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 38bfd05afce2b24d642e7fc3a27b9253b4f001d80c6402d66730b1f156b84204
        sha512: 6efeae3c313edbd80b40adbf129f825f56e1b27ddf7bbc75e9eddc67a21f7ac423f986002382cad448b37f3f74c223cd13d4ef3203e77a35b0bab1829b77444f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - archive:
        sha256: 672cb5a4d9cd9b016b1f6dcccc01ffdf6cea8ddebb3e0e768d7500f6e9f0c823
        sha512: 47efaeb019c807842bd7510529040b8f2de2aff4cc6cbef61624fc3f839ae51e30b994908a14ca5c292bd76ef3a98c326792490a1c1f26fc7d6f1daa8e3307d9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/35/artifacts/kubernetes/v1.31.13/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 06931ee59fb31e9d86ab3311fded5e3e379f1efc
    gitTag: v1.31.13
    name: kubernetes
  date: "2025-10-29T19:51:08Z"

